

/*-----------------------------------------------
 __container
-----------------------------------------------*/

#container {
	width:800px;
	margin:0px auto 0;
}


/*-----------------------------------------------
 __footer
-----------------------------------------------*/

#footer {
	clear:both;
}

#footer ul {
	margin:0 auto 5px;
	text-align:center;
}

#footer ul li {
	display:inline;
	margin-right:5px;
	padding-left:10px;
	line-height:1.1;
	border-left:1px solid #333;
}

#footer ul li.utilityHome {
	border-left:0;
}

#footer p#copyright {
	text-align:center;
	margin-bottom:0;
}


/* __main
------------------------------------------*/

#diary_main {
	float:right;
	width:570px;
	margin-bottom:10px;
	padding:10px;
	background:#fefefe;
	color:black;
	border: 1px dotted #ffa400;
	font-size: 90%;
}

#diary_main h2 {
	font-size: 100%;
	color:#000000;
	border-left: 5px solid #E69C39;
	padding:0px 0px 0px 7px;
	margin-bottom:3px;
	background: #f0f0f0;
	line-height: 1.5em;
}

/* __sub
------------------------------------------*/

#diary_sub {
	font-size: 80%;
	border: 1px dotted #ffa400;
	float:left;
	width:180px;
	margin-bottom:10px;
	padding:10px;
	background:#fefefe;
}

#diary_sub h2 {
	font-size: 100%;
	color:#000000;
	border-left: 5px solid #E69C39;
	padding:0px 0px 0px 7px;
	margin-bottom:3px;
	background: #f0f0f0;
	line-height: 1.5em;
}

#diary_sub ul {
	margin:0 0 20px;
	padding:0 5px;
}

#diary_sub ul li {
	padding:5px 10px;
}

#threads td{
	text-align:left;
	font-size:90%;
}

.photo{
	max-width: 505px;
}

/*いいね*/
.favorite{
	border-radius:5px;
	padding:5px;
}

.favorited{
	background-color: #aaaaff;
	color:#fff;
	border-radius:5px;
	padding:5px;
}

.favorite-text{
}
.favorited-text{
	display:none;
}

#favorite_count{
	font-size:24px;
}
/*いいねここまで*/

/*汎用ボタン*/
a.button1{
	display:inline-block;
	background-color: #aaaaff;
	color:#fff;
	border-radius:5px;
	padding:8px;
	margin: 3px;
	line-height : 25px;
}
/*強調ボタン*/
a.button2{
	display:inline-block;
	background-color: #eeaaee;
	color:#fff;
	border-radius:5px;
	padding:8px;
	margin: 3px;
	line-height : 25px;
}
/*選択中ボタン*/
a.select{
	display:inline-block;
	background-color: #e4ca0c;
	color:#fff;
	border-radius:5px;
	padding:8px;
	margin: 3px;
	line-height : 25px;
}
